body{
  font-size: 13px;
  font-family: Inter;
  color: black;
}

.form-control{
  font-size: 13px;
  height: 45px;
}

.btn-yellow{
  font-size: 18px;
  font-weight: 800;
  color: black;
  border-color: black;
  background-color: #ffc700;
  border-width: 3px;
  border-radius: 0%!important;
  padding-left: 100px;
  padding-right: 100px;
}

.btn-yellow:hover {
  color: white;
  background-color: #ffc700;
  border-color: #ffc700;
}

h1{
  font-weight: 900;
}

h3{
  font-weight: 900!important;
}

h1 {
 font-size: 1.75rem;
}
h3 {
 font-size: 1.25rem;
}

@media (min-width: 768px) {
 h1 {
     font-size: 2.0rem;
 }
 h3 {
     font-size: 1.5rem;
 }
}

@media (min-width: 991px) {
 h1 {
     font-size: 2.25rem;
 }
 h3 {
     font-size: 1.75rem;
 }
}

@media (min-width: 1200px) {
 h1 {
     font-size: 2.5rem;
 }
 h3 {
     font-size: 2.0rem;
 }
}

label{
  font-weight: 800;
}

input, select{
  border-radius: 0px!important;
  border-color: black!important;
  border-width: 3px!important;
  box-shadow: 4px 4px #ffc700!important;
}
input[type=checkbox]{
  box-shadow: 0px 0px #ffc700!important;
}

a{
  text-decoration: underline!important;
}
.container-fluid{
  padding-left: 0px!important;
  padding-right: 0px!important;
}

.is-valid{
  background-image: none!important;
}

.is-invalid{
  background-image: none!important;
}
.alert-danger {
  color: red;
  background-color: inherit;
  border-color: inherit;
}

.partner-link a {
  text-decoration: none!important; 
  color: white; 
}

.invalid-feedback {
  font-size: 14px;
  font-weight: bold;
}

.input-valid {
border-color: green;
}

.input-invalid {
  border-color: red!important;
}
